/* CSS Document */
.outborder {
	border: 2px solid #006699;
}
.rbborder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
.rborder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-right-color: #999999;
	text-align: justify;
}

.bborder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;

	border-bottom-style: solid;
	border-left-style: none;

	border-bottom-color: #999999;
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style6 {color: #FF0000}
.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	padding-left: 5px;
	padding-right: 3px;
}
.middlebodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	text-align:left;
	padding-left: 5px;
	padding-right: 3px;
}
.style9 {color: #669900}
.side_links {color: #4F7500}
a:link {
	color: #ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
a:visited {
	color: #ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
a:hover {
	color:#000066;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
a:active {
	color: #ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
.style13 {
	color: #E88B00;
	font-weight: bold;
}
.style15 {color: #40710F; font-weight: bold; }
.style17 {color: #003366; font-weight: bold; }

.lk1 {
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left:5px;
}
a:link {
	color:#ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
}
a:visited {
	color:#ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
}
a:hover {
	color:#ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
}
a:active {
	color: #ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
}

.tbl_border {
	border: thin solid #000066;
}

.page_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
text-align:left;
text-shadow:Gray;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
}
.body_txt_blk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

.inner_links {
color:#000066;
}

a:link {
	color:#000066;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
a:visited {
	color:#000066;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
a:hover {
	color:#000099;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
a:active {
	color: #000066;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}

.style49 {
	color: #10AEDE;
	font-size: 16px;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:30px;
	
	
	}.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.bodyheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10 px;
	text-align:center;
}
.v-xplor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#FFFFFF;
	text-align: justify;
	padding-left: 5px;
	padding-right: 3px;
	
}